<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.rose" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.rose.internal.RosePlugin">

   <runtime>
      <library name="rose_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="rose.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.emf.codegen.ecore"/>
      <import plugin="org.eclipse.emf.importer"/>
      <import plugin="org.eclipse.emf.importer.rose"/>
      <import plugin="org.eclipse.uml2"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.metamodels.uml2"/>
      <import plugin="com.metamatrix.modeler.compare"/>
      <import plugin="com.metamatrix.license"/>
   </requires>


</plugin>